#!/bin/sh

# This script is to restart related datamodel microservices
# when wan mode changes


if [ ! -f /var/run/boot_complete ]; then
	return 0
fi

if [ -f /etc/bbfdm/dmmap/dmmap_ppp ]; then
	rm -f /etc/bbfdm/dmmap/dmmap_ppp
fi

if [ -f /etc/bbfdm/dmmap/dmmap_network ]; then
	rm -f /etc/bbfdm/dmmap/dmmap_network*
fi

reboot &
